/* CSS Stylesheet */
/* created by Causeway CSS Stylesheet Editor RCS 2005 */
/* http://www.causeway.co.uk/freestuf/cssedit/ */
body 
{
 margin-top: 0px;
 margin-bottom: 0px;
 margin-left: 0px;
 margin-right: 0px;
 background-color: #ffffff;
}

.scroll 
{
 text-align: Left;
 width: 411px;
 height: 70px;
 z-index: 1;
 position: fixed;
 overflow: auto;
}

a:hover.putihadd 
{
 color: #FFFF00;
}

.putihadd 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration: underline;
 color: #AC060E;
 text-transform: lowercase;
}

.add 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 color: #FFFFFF;
}

.scroll1 
{
 text-align: Left;
 width: 411px;
 height: 70px;
 z-index: 1;
 position: fixed;
 overflow: auto;
 filter: Invert;
 cursor: crosshair;
 page-break-before: auto;
 page-break-after: auto;
}

.centerdiv 
{
 /*IE method of centering a relative div*/

 text-align: center;
}

.centerdiv>div 
{
 /*Proper way to center a relative div*/

 margin-top: 0;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
}

.style1 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 text-decoration: underline;
 color: #AC060E;
 background-color: #EBEBEB;
 text-transform: uppercase;
}

.tjkscroll 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #AC060E;
 text-transform: uppercase;
}

.style2 
{
 font-size: xx-small;
 color: #FFFFFF;
}

.style3 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
}

.stat 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-transform: lowercase;
}

.stattotal 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: bold;
 text-decoration: underline;
 color: #000099;
 text-transform: uppercase;
}

.header 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #FFFFFF;
 background-color: #213d8d;
 text-transform: uppercase;
}

a:hover.blink 
{
 color: #FF0000;
}

.blink 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 text-decoration: underline;
 color: #0000CC;
 text-transform: uppercase;
}

.style4 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
}

.10merah 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #AC060E;
 font-weight: er;
 text-transform: uppercase;
}

.blinktjk 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-weight: er;
 color: #AC060E;
 font-weight: er;
 text-transform: capitalize;
}

.style6 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
}

.style10 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: black;
 text-transform: uppercase;
}

.style7 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #666666;
 right: auto;
}

.style8 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #FFFFFF;
 background-color: #86AED7;
 text-transform: capitalize;
}

.style9 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000000;
}

.style13 font 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #000000;
 text-transform: uppercase;
}

.style17 
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 text-decoration: underline;
 color: #ac060e;
 text-transform: capitalize;
}

.jump 
{
 color: #000000;
 background-color: #FFCC66;
 text-transform: uppercase;
}

.style21 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: normal;
 text-decoration: underline;
 text-align: right;
 color: #999999;
 text-transform: uppercase;
}

.style5 
{
 font-family: Verdana;
 font-size: xx-small;
 color: black;
 text-transform: capitalize;
 font-weight: normal;
}

.style23 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: bold;
 color: #213d8d;
 background-color: #eaeaea;
 border-top-style: none;
 border-right-style: none;
 border-bottom-style: none;
 border-left-style: none;
 text-transform: none;
 border: default;
 border-width: thin;
}

.fontgrey 
{
 font-family: arial;
 font-size: xx-small;
 color: #FF0000;
}

a:hover.black 
{
 color: #E00712;
}

.black 
{
 color: #000;
}

a:hover.blackmain 
{
 color: #E00712;
}

.blackmain 
{
 font-size: 9px;
 color: #000;
}

a:hover.merah 
{
 color: #FF0000;
}

.merah 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration: underline;
 color: #AC060E;
 text-transform: none;
}

a:hover.merahmain 
{
 color: #FF0000;
}

.merahmain 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 text-decoration: underline;
 color: #AC060E;
 text-transform: none;
}

a:hover.event 
{
 color: #E00712;
}

.event 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: underline;
 color: #AC060E;
 text-transform: none;
}

a:hover.listall 
{
 color: #E00712;
}

.listall 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-weight: bold;
 color: #AC060E;
 text-transform: uppercase;
}

hr 
{
 height: 1px;
 color: #778899;
}

input 
{
 font-family: verdana;
 font-size: xx-small;
 border-color: #778899;
 border-width: 1px;
 border-style: solid;
}

select 
{
 font-family: verdana;
 font-size: xx-small;
 border-color: #778899;
 border-width: 1px;
 border-style: solid;
}

textarea 
{
 font-family: verdana;
 font-size: xx-small;
 border-color: #778899;
 border-width: 1px;
 border-style: solid;
}

a:hover.putih 
{
 text-decoration: none;
 color: #FFFF00;
}

.putih 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 color: #FFFFFF;
 text-transform: uppercase;
}

.txt_lowercase 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #FFFFFF;
 text-transform: lowercase;
}

a:hover.blacksc 
{
 color: #FF0000;
}

.blacksc 
{
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration: underline;
 color: #000000;
 text-transform: uppercase;
}

#pscroller1 
{
 background-color: lightyellow;
 width: 200px;
 height: 100px;
 border-width: 1px;
 border-style: solid;
 padding: 5px;
}

#pscroller2 
{
 width: 350px;
 height: 20px;
 border-width: 1px;
 border-style: solid;
 padding: 3px;
}

#pscroller2 a 
{
 
}

.someclass 
{
 ://class to apply to your scroller(s) if desired::: ;
}

 
{
 
}
